body {
	margin: 0;
	background-color: black;
	font-family: 'Outfit', sans-serif;
	font-size: 15px;
}
#viz {
	width:480px;
	height:360px;
	position: relative;
	margin: 0;
	overflow: hidden;
	left: 0;
	top: 0;
	transform-origin: 0 0;
}
#viz > video {
	width: 100%;
	height: 100%;
	z-index: 1;
}
.overlay {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	overflow: hidden;
}

#ui {
	position: absolute;
	left:50%;
	top: 50%;
	translate: -50% -50%;
	z-index: 3;
	background-color: white;
	padding: 20px;
	border-radius: 15px;
	text-align: center;

	width: 300px;
}
p {
	margin: 0;
	margin-bottom: 20px;
}

input[type="file"] {
  display: none;
}

.custom-file-upload {
  cursor: pointer;
  border-radius: 10px 0 0 10px;
  box-sizing: border-box;
  margin-right: 2px;
}

button {
	font-family: 'Outfit', sans-serif;
	border-radius: 0 10px 10px 0;
	box-sizing: border-box;
	margin-left: 2px;
}

.custom-file-upload, button {
	background-color: white;
	border: solid 1px black;
	padding: 15px;	
	font-size: 15px;
	transition: 0.2s;
}

button:hover {
	margin-left: 10px;
}
.custom-file-upload:hover {
	margin-right: 10px;
}

button:hover, .custom-file-upload:hover {
	background-color: black;
	color: white;
}